/*
Theme Name: newsmag-child
Description: Theme enfant Newsmag
Author: Mohamed
Author URI: 
Template: newsmag 
Version: 0.1
Updated: 2019-06-25
*/

.meta {
    display:none;
}

.header-banner {
    display: none;
}

.newsmag-post-meta {
   display: none; 
}

.author-description {
    position: relative;
    margin: 0;
    display: none;
}

.col-md-9 {
    width: 100%;
}

.comment-list .comment-metadata {
    padding-left: 97px;
    position: relative;
    bottom: 18px;
    display: none;
}

label {
    display: inline-block;
    max-width: 90%;
    margin-bottom: 5px;
    font-weight: 700;
}

#wp-comment-cookies-consent {
    width: 10%;
}